<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>41</Number>
  <Web>https://www.comixology.com/Avengers-2018-41/digital-comic/898862</Web>
  <Volume>2018</Volume>
  <Summary>THE BATTLE TO DECIDE THE ALL-NEW PHOENIX CONTINUES! Who will wield the power of the PHOENIX FORCE? A globe-spanning tournament is underway, under the direction of the firebird itself, pitting some of Marvel’s greatest heroes against their fiercest enemies and also against each other, giving each of them a taste of the awesome cosmic might that’s at stake. All will be transformed. Not all will survive.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898862], [RELDATE:2021-01-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
